<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.startup.base">
    <module_version install_time="1605918120688" last="true" origin="installer" specification_version="1.72.0.1">
        <file crc="2439037283" name="core/core-base.jar"/>
    </module_version>
</module>
